RSB GStreamer Integration - Tasks #506

Create a build job
08/13/2011 01:18 PM - J. Moringen

Status: Closed Start date: 08/13/2011
Priority: Normal Due date:

Assignee: J. Moringen % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description

History

#1 - 08/13/2011 01:53 PM - J. Moringen
- Status changed from New to Closed
- % Done changed from 0 to 100

#2 - 10/27/2011 08:23 PM - J. Moringen
- Target version deleted (rsb-0.10)
